<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
	<title>HW12-highlight-letters</title>
	<style>
        .btn-wrapper {
            height: 60vh;
            display: flex;
            align-items: center;
            justify-content: space-around;
        }
        .btn {
            border: none;
            border-radius: 20px;
            min-width: 120px;
            padding: 7px;
            color: #fff;
            font-size: 14px;
            background-color: #000;
        }
    </style>
</head>
<body>
	<div class="btn-wrapper">
    <button class="btn" data-btn="Enter" >Enter</button>
		<button class="btn" data-btn="KeyS">S</button>
		<button class="btn" data-btn="KeyE">E</button>
		<button class="btn" data-btn="KeyO">O</button>
		<button class="btn" data-btn="KeyN">N</button>
		<button class="btn" data-btn="KeyL">L</button>
		<button class="btn" data-btn="KeyZ">Z</button>
	</div>
    <script src="./script.js"></script>
</body>
</html>
